services:
  bytebase:
    image: bytebase/bytebase:3.15.1
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./data:/var/opt/bytebase
    init: true
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
